Subject: Re: [PATCH -next] MIPS: ptrace: Add missing #include <asm/syscall.h>

From: Ralf Baechle <[email-masked]>
Date: Wed, 26 Sep 2012 23:09:43 +0200

On Mon, Sep 24, 2012 at 11:23:40AM -0700, David Daney wrote:

> >Thanks, I already had fixed that in the linux-trace tree; the latest
> >version just had not yet propagated yet to the other trees.
> >
> 
> It is still not on mips-for-linux-next.  Perhaps we should arrange
> for it to be there, so that the actual propagation may commence.

Seems my fix one branch, push the other strategy didn't work so well ;-)

Fixed, sorry.

  Ralf